.checkinghidden,
.clearfix,
.banner-section,
.copyright,
.copyright a,
header nav.nav-menu ul.menu-list li a,
.theme-color,
#web_state1,
#container,
.modal-header1,
.modal-header1 .close,
.modal-header .close,
.modal-footer,
.menu-list {
  background-color: #000000 !important;
  color: #ffffff !important;
  margin-top: 0px !important;
}
body 
{
    background-color: black  !important;
}
.checkinghidden input, 
.checkinghidden select,
.checkinghidden textarea,
.form-group input,
.form-group textarea{ 
  background-color: #333 !important; 
  color: #fff !important; 
} 

.desclimer span, 
.desclimer p,
.panel-heading,
.form-group,
.grey{ 
  color: #ffffff !important;
}

footer,
.modal-content{
  background-color: #121212 !important;
} 

.modal-content{
  border: 1px solid #ff4dff !important;
  left: 15% !important;
}


.form-group input,
.form-group textarea {
    border: 1px solid #ff4dff; 
}

.tabletext a{
  color: #ffffff !important;
}

td {
    color: #ffffff;
}
/* .modal-header .close {
        margin-top: -23px !important;
    } */

select#web_state {
    color: #fff;
}
textarea#web_description {
    background-color: unset;
    color: #fff;
}
.modal-header {
    color: #fff;
}
form#loginform2 span {
    color: #fff;
}
#loginform p {
    color: #fff !important;
}
#web_state option {
    background-color: #000;
}
button.close {
    opacity: 1;
    color: #fff !important;
}
.profile input {
    background-color: unset;
    color: #ffff;
}

#web_image {
  color: #fff; /* file name white */
}
p {
    color: #ffffff !important;
}

@media (max-width: 768px) {
    .modal-content {
    left: 0% !important;
    top: 110px;
    }
    .modal.in .modal-dialog{
        padding:20px;
    }
}